<div class="container align-item-center">
<h2>Log in</h2>

<%= form_for(resource, as: resource_name, url: session_path(resource_name), class:"form-group") do |f| %>
  <div class="field">
    <%= f.label :login %><br />
    <%= f.text_field :login, autofocus: true,class: "form-control mb2 mr-sm-2 col-3" %>
  </div>

  <div class="field">
    <%= f.label :password %><br />
    <%= f.password_field :password, autocomplete: "current-password", class: "form-control mb2 mr-sm-2 col-3" %>
  </div>

  <% if devise_mapping.rememberable? %>
    <div class="field">
      <%= f.check_box :remember_me %>
      <%= f.label :remember_me %>
    </div>
  <% end %>

  <div class="actions">
    <%= f.submit "Log in", class: "btn btn-primary" %>
  </div>
<% end %>

<%= render "devise/shared/links" %>
</div>